10 Replies Latest reply: Nov 23, 2016 12:42 PM by Paul Rios RSS

    SAP - Bex and SAP - SQL Query Connector issue

    Nisha Tapadia

      Hello ,

       

      We have downloaded sap connector. While trying to connect with SAPSql connector & BEx connector we are getting below error.

       

      Mismatch Error in TransportsHaveCorrectVersion: ERROR

       

      BASIS version 740/ SAP BW - 7.4


      The transports for BEx - K900073.B7D

       

      For SAP - K900029.E66, K900058.E66, K900059.E66

       

      I could trace these transports through C:\Program Files\Common Files\QlikTech\Custom Data path.

       

      Can you please suggest if we are missing something.

       

      Regrads,

      Nisha